.style1 {font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 18px;}
.style3 {font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style4 {font-size: 12px; color: #003D7A;}
.style5 {font-family: Arial, Helvetica, sans-serif; color: #BF1300; font-size: 13px; line-height: 16px;}
.style7 {color: #BF1300; font-style: italic; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
.style7a {color: #BF1300; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.style9 {color: #003D7A; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;}
.list {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px
}
.style10 {
	color: #ee1b24;
	font-weight: bold;
}
.style11 {
	color: #bf1000;
	font-weight: bold;
}
.style12 {
	color: #bf1300;
	font-weight: bold;
}

a:link {
	color: #003D7A;
}

h1, h2,h3,h4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 19px; color: #003d7a;}